SHARE
TWEET

Untitled

a guest May 23rd, 2012 169 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # emerge -avuND @world
  2.  
  3. These are the packages that would be merged, in order:
  4.  
  5. Calculating dependencies... done!
  6. [ebuild     U  ] app-text/docbook-xsl-stylesheets-1.77.0 [1.76.1] USE="-ruby%" 4,156 kB
  7. [ebuild     U  ] sys-apps/baselayout-2.1-r1 [2.1] USE="-build" 0 kB
  8. [ebuild     U  ] virtual/perl-Digest-SHA-5.710.0-r1 [5.710.0] 0 kB
  9. [ebuild     U  ] virtual/perl-MIME-Base64-3.130.0-r2 [3.130.0-r1] 0 kB
  10. [ebuild     U  ] dev-db/sqlite-3.7.12.1 [3.7.12] USE="extensions fts3 readline threadsafe -debug -doc -icu -secure-delete -soundex -tcl -test -unlock-notify" 1,789 kB
  11. [ebuild     U  ] sys-process/procps-3.3.3 [3.3.2_p2-r1] USE="ncurses unicode -static-libs" 0 kB                                                            
  12. [ebuild     U  ] virtual/perl-digest-base-1.170.0-r1 [1.170.0] 0 kB
  13. [ebuild     U  ] virtual/perl-Digest-MD5-2.510.0-r2 [2.510.0-r1] 0 kB
  14. [ebuild  NS    ] sys-kernel/gentoo-sources-3.4.0 [3.2.9, 3.3.4, 3.3.5] USE="-build -deblob -symlink" 19,953 kB                                              
  15. [ebuild     U  ] x11-libs/qt-core-4.8.2 [4.8.1-r2] USE="exceptions glib iconv qt3support ssl (-aqua) (-c++0x) -debug -icu% -optimized-qmake -pch (-qpa)" 233,505 kB
  16. [ebuild     U  ] x11-libs/qt-dbus-4.8.2 [4.8.1] USE="exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                                  
  17. [blocks b      ] <x11-libs/qt-dbus-4.8.2 ("<x11-libs/qt-dbus-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2)                                                                        
  18. [ebuild     U  ] x11-libs/qt-script-4.8.2 [4.8.1] USE="exceptions iconv jit (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                      
  19. [blocks b      ] <x11-libs/qt-script-4.8.2 ("<x11-libs/qt-script-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                      
  20. [ebuild     U  ] x11-libs/qt-gui-4.8.2 [4.8.1-r1] USE="accessibility dbus exceptions gif glib mng qt3support tiff xinerama xv (-aqua) (-c++0x) -cups -debug -egl -gtkstyle -nas -nis -pch (-qpa) -trace" 0 kB                            
  21. [blocks b      ] <x11-libs/qt-gui-4.8.2 ("<x11-libs/qt-gui-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                        
  22. [ebuild     U  ] x11-libs/qt-sql-4.8.2 [4.8.1-r1] USE="exceptions qt3support sqlite (-aqua) (-c++0x) -debug -firebird -freetds -mysql -oci8 -odbc -pch -postgres (-qpa)" 0 kB                                                            
  23. [blocks b      ] <x11-libs/qt-sql-4.8.2 ("<x11-libs/qt-sql-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                        
  24. [ebuild     U  ] x11-libs/qt-qt3support-4.8.2 [4.8.1] USE="accessibility exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                              
  25. [blocks b      ] <x11-libs/qt-qt3support-4.8.2 ("<x11-libs/qt-qt3support-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                  
  26. [ebuild     U  ] x11-libs/qt-test-4.8.2 [4.8.1] USE="exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                                  
  27. [blocks b      ] <x11-libs/qt-test-4.8.2 ("<x11-libs/qt-test-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                        
  28. [ebuild     U  ] x11-libs/qt-svg-4.8.2 [4.8.1] USE="accessibility exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                      
  29. [blocks b      ] <x11-libs/qt-svg-4.8.2 ("<x11-libs/qt-svg-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                        
  30. [ebuild     U  ] x11-libs/qt-xmlpatterns-4.8.2 [4.8.1] USE="(-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                                      
  31. [blocks b      ] <x11-libs/qt-xmlpatterns-4.8.2 ("<x11-libs/qt-xmlpatterns-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                
  32. [ebuild   R    ] dev-libs/libxml2-2.8.0_rc1  USE="icu* python readline -debug -doc -examples -ipv6 -lzma -static-libs -test" 0 kB                          
  33. [ebuild     U  ] dev-lang/v8-3.10.8.7 [3.9.24.21] 9,829 kB
  34. [ebuild     U  ] dev-python/simplejson-2.5.2 [2.5.0] 52 kB
  35. [ebuild  N     ] x11-libs/qt-multimedia-4.8.2  USE="alsa exceptions (-aqua) (-c++0x) -debug -pch (-qpa)" 0 kB                                              
  36. [ebuild     U  ] x11-libs/qt-webkit-4.8.2 [4.8.1] USE="exceptions gstreamer jit (-aqua) (-c++0x) -debug -icu* -pch (-qpa)" 0 kB                            
  37. [blocks b      ] <x11-libs/qt-webkit-4.8.2 ("<x11-libs/qt-webkit-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                      
  38. [ebuild     U  ] sys-libs/e2fsprogs-libs-1.42.3 [1.42.1] USE="nls -static-libs" 505 kB
  39. [ebuild     U  ] media-gfx/splashutils-1.5.4.4-r1 [1.5.4.4] USE="fbcondecor gpm mng png truetype -hardened" 0 kB                                            
  40. [ebuild     U  ] app-portage/eix-0.25.5 [0.25.4] USE="dep nls -debug -doc -optimization -security -sqlite -strong-optimization -tools -zsh-completion" 477 kB
  41. [ebuild     U  ] sys-fs/e2fsprogs-1.42.3 [1.42.1] USE="nls -static-libs" 5,681 kB
  42. [ebuild     U  ] dev-python/setuptools-0.6.27 [0.6.25] 610 kB
  43. [ebuild     U  ] sys-libs/cracklib-2.8.19 [2.8.18-r1] USE="nls python zlib%* -static-libs" 598 kB                                                          
  44. [ebuild     U  ] app-portage/gentoolkit-0.3.0.6-r2 [0.3.0.6-r1] 0 kB
  45. [ebuild     U  ] dev-python/numpy-1.6.2 [1.6.1-r1] USE="-doc -lapack -test" 2,525 kB
  46. [ebuild     U  ] net-p2p/qbittorrent-2.9.9 [2.9.8] USE="X dbus -geoip" 3,487 kB
  47. [ebuild     U  ] x11-libs/qt-opengl-4.8.2 [4.8.1] USE="exceptions qt3support (-aqua) (-c++0x) -debug -egl -pch (-qpa)" 0 kB                                
  48. [blocks b      ] >x11-libs/qt-declarative-4.8.1-r9999 (">x11-libs/qt-declarative-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)                                                                          
  49. [blocks b      ] <x11-libs/qt-opengl-4.8.2 ("<x11-libs/qt-opengl-4.8.2" is blocking x11-libs/qt-declarative-4.8.2, x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                      
  50. [ebuild     U  ] x11-libs/qt-declarative-4.8.2 [4.8.1] USE="accessibility exceptions qt3support (-aqua) (-c++0x) -debug -pch (-qpa) -webkit" 0 kB          
  51. [blocks b      ] <x11-libs/qt-declarative-4.8.2 ("<x11-libs/qt-declarative-4.8.2" is blocking x11-libs/qt-qt3support-4.8.2, x11-libs/qt-webkit-4.8.2, x11-libs/qt-svg-4.8.2, x11-libs/qt-test-4.8.2, x11-libs/qt-core-4.8.2, x11-libs/qt-sql-4.8.2, x11-libs/qt-multimedia-4.8.2, x11-libs/qt-script-4.8.2, x11-libs/qt-gui-4.8.2, x11-libs/qt-xmlpatterns-4.8.2, x11-libs/qt-opengl-4.8.2, x11-libs/qt-dbus-4.8.2)                                                                
  52. [blocks b      ] >x11-libs/qt-test-4.8.1-r9999 (">x11-libs/qt-test-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)  
  53. [blocks b      ] >x11-libs/qt-dbus-4.8.1-r9999 (">x11-libs/qt-dbus-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)  
  54. [blocks b      ] >x11-libs/qt-xmlpatterns-4.8.1-r9999 (">x11-libs/qt-xmlpatterns-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)                                                                          
  55. [blocks b      ] >x11-libs/qt-gui-4.8.1-r9999 (">x11-libs/qt-gui-4.8.1-r9999" is blocking x11-libs/qt-declarative-4.8.1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)      
  56. [blocks b      ] >x11-libs/qt-script-4.8.1-r9999 (">x11-libs/qt-script-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)
  57. [blocks b      ] >x11-libs/qt-opengl-4.8.1-r9999 (">x11-libs/qt-opengl-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-sql-4.8.1-r1)
  58. [blocks b      ] >x11-libs/qt-svg-4.8.1-r9999 (">x11-libs/qt-svg-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)    
  59. [blocks b      ] >x11-libs/qt-core-4.8.1-r9999 (">x11-libs/qt-core-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)      
  60. [blocks b      ] >x11-libs/qt-sql-4.8.1-r9999 (">x11-libs/qt-sql-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1)      
  61. [blocks b      ] >x11-libs/qt-webkit-4.8.1-r9999 (">x11-libs/qt-webkit-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)
  62. [blocks b      ] >x11-libs/qt-multimedia-4.8.1-r9999 (">x11-libs/qt-multimedia-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-qt3support-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)                                            
  63. [blocks b      ] >x11-libs/qt-qt3support-4.8.1-r9999 (">x11-libs/qt-qt3support-4.8.1-r9999" is blocking x11-libs/qt-gui-4.8.1-r1, x11-libs/qt-core-4.8.1-r2, x11-libs/qt-webkit-4.8.1, x11-libs/qt-declarative-4.8.1, x11-libs/qt-test-4.8.1, x11-libs/qt-svg-4.8.1, x11-libs/qt-xmlpatterns-4.8.1, x11-libs/qt-script-4.8.1, x11-libs/qt-dbus-4.8.1, x11-libs/qt-opengl-4.8.1, x11-libs/qt-sql-4.8.1-r1)                                                                          
  64. [ebuild     U  ] virtual/ffmpeg-0.10.3 [0.10.2-r1] USE="X encode mp3 sdl truetype x264 -jpeg2k -theora -threads -vaapi -vdpau" 0 kB                        
  65. [ebuild   R    ] app-text/ghostscript-gpl-9.05-r2  USE="X cups dbus djvu -bindist -gtk -idn -jpeg2k -static-libs" LINGUAS="-de% -ja -ko -zh_CN -zh_TW" 0 kB
  66. [ebuild     U  ] app-emulation/emul-linux-x86-opengl-20120520 [20120127] USE="-development" 35,461 kB                                                      
  67. [ebuild     U  ] app-emulation/emul-linux-x86-xlibs-20120520 [20120127] USE="opengl -development" 2,375 kB                                                  
  68. [ebuild     U  ] app-emulation/emul-linux-x86-gtklibs-20120520 [20120127] USE="-development" 5,973 kB
  69. [ebuild     U  ] app-emulation/emul-linux-x86-medialibs-20120520 [20120127] USE="-development" 10,200 kB
  70. [ebuild     U  ] app-emulation/emul-linux-x86-soundlibs-20120520 [20120127] USE="alsa -development -pulseaudio" 6,942 kB
  71. [ebuild     U  ] dev-libs/libatasmart-0.19 [0.18] USE="-static-libs" 246 kB
  72. [ebuild     U  ] x11-base/xorg-server-1.12.1.902 [1.12.1] USE="nptl udev xorg -dmx -doc -ipv6 -kdrive -minimal (-selinux) -static-libs -tslib -xnest -xvfb" 5,306 kB
  73. [ebuild     U  ] www-client/chromium-20.0.1132.11 [18.0.1025.168] USE="-bindist -cups -custom-cflags -gnome -gnome-keyring -kerberos (-pulseaudio) (-selinux) -test" LINGUAS="ru -am -ar -bg -bn -ca -cs -da -de -el -en_GB -es -es_LA -et -fa -fi -fil -fr -gu -he -hi -hr -hu -id -it -ja -kn -ko -lt -lv -ml -mr -ms -nb -nl -pl -pt_BR -pt_PT -ro -sk -sl -sr -sv -sw -ta -te -th -tr -uk -vi -zh_CN -zh_TW" 181,139 kB                                                        
  74. [ebuild     U  ] x11-drivers/nvidia-drivers-295.53 [295.49] USE="acpi (multilib) tools (-custom-cflags%)" 57,151 kB                                        
  75. [ebuild     U  ] sys-apps/openrc-0.10 [0.9.9.3] USE="ncurses pam unicode -debug (-selinux) -static-libs" 168 kB                                            
  76. [ebuild     U #] www-client/opera-next-12.00.1422 [12.00.1413] USE="gstreamer kde -gtk -gtk3" LINGUAS="ru -af -ar -az -be -bg -bn -cs -da -de -el -en_GB -es_ES -es_LA -et -fa -fi -fr -fr_CA -fy -gd -he -hi -hr -hu -id -it -ja -ka -ko -lt -me -mk -ms -nb -nl -nn -pa -pl -pt -pt_BR -ro -sk -sr -sv -sw -ta -te -th -tl -tr -uk -ur -uz -vi -zh_CN -zh_TW -zu" 13,205 kB
  77. [ebuild     U  ] net-libs/glib-networking-2.32.3 [2.32.1] USE="libproxy ssl -gnome -smartcard -test" 325 kB                                                
  78. [ebuild     U  ] app-cdr/k3b-2.0.2-r3 [2.0.2-r1] USE="dvd flac mad vorbis (-aqua) -debug -emovix -ffmpeg -handbook -lame -musepack -sndfile -sox -taglib -vcd (-encode%*) (-musicbrainz%) (-wav%*)" LINGUAS="ru -ast -be -bg -ca -ca@valencia -cs -csb -da -de -el -en_GB -eo -es -et -eu -fi -fr -ga -gl -he -hi -hne -hr -hu -is -it -ja -km -ko -ku -lt -mai -nb -nds -nl -nn -oc -pa -pl -pt -pt_BR -ro -se -sk -sl -sv -th -tr -uk -zh_CN -zh_TW" 0 kB                        
  79. [blocks B      ] dev-libs/libxml2[icu] ("dev-libs/libxml2[icu]" is blocking x11-libs/qt-webkit-4.8.2)                                                      
  80.  
  81. Total: 49 packages (45 upgrades, 1 new, 1 in new slot, 2 reinstalls), Size of downloads: 601,645 kB
  82. Conflict: 25 blocks (1 unsatisfied)
  83.  
  84.  * Error: The above package list contains packages which cannot be
  85.  * installed at the same time on the same system.
  86.  
  87.   (x11-libs/qt-webkit-4.8.2::gentoo, ebuild scheduled for merge) pulled in by
  88.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/thumbnailers-4.8.3::gentoo, installed)                                                              
  89.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/okular-4.8.3::gentoo, installed)
  90.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdnssd-4.8.3::gentoo, installed)
  91.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdontchangethehostname-4.8.3::gentoo, installed)                                                    
  92.     >=x11-libs/qt-webkit-4.7.2:4 required by (dev-python/PyQt4-4.9.1::gentoo, installed)
  93.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kglobalaccel-4.8.3::gentoo, installed)                                                              
  94.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libtaskmanager-4.8.3::gentoo, installed)                                                            
  95.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdeplasma-addons-4.8.3::gentoo, installed)                                                          
  96.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/keditfiletype-4.8.3::gentoo, installed)                                                              
  97.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kfile-4.8.3::gentoo, installed)
  98.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kate-4.8.3::gentoo, installed)
  99.     >=x11-libs/qt-webkit-4.7.0:4 required by (sys-auth/polkit-kde-agent-0.99.0::gentoo, installed)                                                          
  100.     >=x11-libs/qt-webkit-4.7.0:4 required by (media-video/kdenlive-0.9::gentoo, installed)
  101.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdelibs-4.8.3::gentoo, installed)
  102.     >=x11-libs/qt-webkit-4.7.0:4 required by (app-cdr/k3b-2.0.2-r3::gentoo, ebuild scheduled for merge)
  103.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/liboxygenstyle-4.8.3::gentoo, installed)                                                            
  104.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kwalletd-4.8.3::gentoo, installed)
  105.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kiconfinder-4.8.3::gentoo, installed)                                                                
  106.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkworkspace-4.8.3::gentoo, installed)                                                              
  107.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kstyles-4.8.3::gentoo, installed)
  108.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libplasmagenericshell-4.8.3::gentoo, installed)                                                      
  109.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kde-l10n-4.8.3::gentoo, installed)
  110.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kactivities-4.8.3::gentoo, installed)                                                                
  111.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-kioslaves-4.8.3::gentoo, installed)                                                          
  112.     >=x11-libs/qt-webkit-4.7.0:4 required by (sys-block/partitionmanager-1.0.3_p20110912::gentoo, installed)                                                
  113.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/phonon-kde-4.8.3::gentoo, installed)                                                                
  114.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kquitapp-4.8.3::gentoo, installed)
  115.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ksplash-4.8.3::gentoo, installed)
  116.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kreadconfig-4.8.3::gentoo, installed)                                                                
  117.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ksnapshot-4.8.3::gentoo, installed)
  118.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kstart-4.8.3::gentoo, installed)
  119.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kcontrol-4.8.3::gentoo, installed)
  120.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kstartupconfig-4.8.3::gentoo, installed)                                                            
  121.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ark-4.8.3::gentoo, installed)
  122.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdepasswd-4.8.3::gentoo, installed)
  123.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-menu-4.8.3::gentoo, installed)                                                              
  124.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkexiv2-4.8.3::gentoo, installed)
  125.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kephal-4.8.3::gentoo, installed)
  126.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebugdialog-4.8.3::gentoo, installed)                                                              
  127.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-data-4.8.3::gentoo, installed)                                                              
  128.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kmix-4.8.3::gentoo, installed)
  129.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/dolphin-4.8.3-r1::gentoo, installed)                                                                
  130.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/knotify-4.8.3::gentoo, installed)
  131.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-menu-icons-4.8.3::gentoo, installed)                                                        
  132.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-cursors-4.8.3::gentoo, installed)                                                            
  133.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/plasma-apps-4.8.3::gentoo, installed)                                                                
  134.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kioclient-4.8.3::gentoo, installed)
  135.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kfind-4.8.3::gentoo, installed)
  136.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/knewstuff-4.8.3::gentoo, installed)
  137.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/solid-runtime-4.8.3::gentoo, installed)                                                              
  138.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkdcraw-4.8.3::gentoo, installed)
  139.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkonq-4.8.3::gentoo, installed)
  140.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/plasma-runtime-4.8.3::gentoo, installed)                                                            
  141.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/katepart-4.8.3::gentoo, installed)
  142.     >=x11-libs/qt-webkit-4.7.0:4 required by (media-video/kamoso-9999::kde, installed)
  143.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libplasmaclock-4.8.3::gentoo, installed)                                                            
  144.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ksysguard-4.8.3::gentoo, installed)
  145.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kinfocenter-4.8.3::gentoo, installed)                                                                
  146.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkcddb-4.8.3::gentoo, installed)
  147.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kurifilter-plugins-4.8.3::gentoo, installed)                                                        
  148.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kde-wallpapers-4.8.3::gentoo, installed)                                                            
  149.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-desktoptheme-4.8.3::gentoo, installed)                                                      
  150.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/konsole-4.8.3::gentoo, installed)
  151.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ffmpegthumbs-4.8.3::gentoo, installed)                                                              
  152.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-misc/smooth-tasks-0_p20120130::gentoo, installed)                                                        
  153.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kuiserver-4.8.3::gentoo, installed)
  154.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ktimezoned-4.8.3::gentoo, installed)                                                                
  155.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdialog-4.8.3::gentoo, installed)
  156.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdebase-startkde-4.8.3::gentoo, installed)                                                          
  157.     >=x11-libs/qt-webkit-4.7.0:4 required by (app-office/libreoffice-bin-3.5.2.2-r1::gentoo, installed)                                                    
  158.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/attica-4.8.3::gentoo, installed)
  159.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/drkonqi-4.8.3::gentoo, installed)
  160.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/knetattach-4.8.3::gentoo, installed)                                                                
  161.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kcalc-4.8.3::gentoo, installed)
  162.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/renamedlg-plugins-4.8.3::gentoo, installed)                                                          
  163.     >=x11-libs/qt-webkit-4.7.0:4 required by (media-gfx/kuickshow-0.9.1::gentoo, installed)                                                                
  164.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kcheckpass-4.8.3::gentoo, installed)                                                                
  165.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/khotkeys-4.8.3::gentoo, installed)
  166.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kwallet-4.8.3::gentoo, installed)
  167.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kcminit-4.8.3::gentoo, installed)
  168.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdepimlibs-4.8.3::gentoo, installed)                                                                
  169.     >=x11-libs/qt-webkit-4.7.0:4 required by (kde-misc/polkit-kde-kcmodules-0.98_pre20101127::gentoo, installed)                                            
  170.     x11-libs/qt-webkit required by @selected
  171.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/krunner-4.8.3::gentoo, installed)
  172.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kwin-4.8.3::gentoo, installed)
  173.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/systemsettings-4.8.3::gentoo, installed)                                                            
  174.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/solid-4.8.3::gentoo, installed)
  175.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdm-4.8.3::gentoo, installed)
  176.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ktouch-4.8.3::gentoo, installed)
  177.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/pykde4-4.8.3::gentoo, installed)
  178.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/libkipi-4.8.3::gentoo, installed)
  179.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kcmshell-4.8.3::gentoo, installed)
  180.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/plasma-workspace-4.8.3::gentoo, installed)                                                          
  181.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kfmclient-4.8.3::gentoo, installed)
  182.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ksmserver-4.8.3::gentoo, installed)
  183.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/ktraderclient-4.8.3::gentoo, installed)                                                              
  184.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kpasswdserver-4.8.3::gentoo, installed)                                                              
  185.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kdesu-4.8.3::gentoo, installed)
  186.     >=x11-libs/qt-webkit-4.7.4:4 required by (kde-base/kmimetypefinder-4.8.3::gentoo, installed)                                                            
  187.  
  188.   (dev-libs/libxml2-2.8.0_rc1::gentoo, ebuild scheduled for merge) pulled in by
  189.     >=dev-libs/libxml2-2:2 required by (net-libs/libsoup-2.38.1::gentoo, installed)
  190.     dev-libs/libxml2 required by (kde-base/kdelibs-4.8.3::gentoo, installed)
  191.     dev-libs/libxml2 required by (x11-libs/cairo-1.10.2-r2::gentoo, installed)
  192.     dev-libs/libxml2 required by (media-libs/gstreamer-0.10.35::gentoo, installed)
  193.     dev-libs/libxml2 required by (dev-libs/redland-1.0.15::gentoo, installed)
  194.     >=dev-libs/libxml2-2.4.23 required by (dev-libs/libcroco-0.6.5::gentoo, installed)
  195.     dev-libs/libxml2 required by (kde-base/kate-4.8.3::gentoo, installed)
  196.     dev-libs/libxml2:2 required by (app-misc/strigi-0.7.7-r1::gentoo, installed)
  197.     dev-libs/libxml2 required by (sys-devel/gettext-0.18.1.1-r3::gentoo, installed)
  198.     dev-libs/libxml2 required by (x11-misc/shared-mime-info-1.0::gentoo, installed)
  199.     dev-libs/libxml2 required by (net-libs/neon-0.29.6-r1::gentoo, installed)
  200.     dev-libs/libxml2 required by (media-gfx/gimp-2.8.0::gentoo, installed)
  201.     dev-libs/libxml2:2 required by (media-libs/gst-plugins-base-0.10.35::gentoo, installed)
  202.     dev-libs/libxml2 required by (www-client/opera-next-12.00.1422::gentoo, ebuild scheduled for merge)
  203.     >=dev-libs/libxml2-2.5 required by (media-libs/mlt-0.7.8::gentoo, installed)
  204.     dev-libs/libxml2 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
  205.     >=dev-libs/libxml2-2.6.27:2 required by (dev-libs/libxslt-1.1.26-r3::gentoo, installed)
  206.     dev-libs/libxml2 required by (app-emulation/virtualbox-4.1.16::gentoo, installed)
  207.     dev-libs/libxml2 required by (media-libs/raptor-2.0.7::gentoo, installed)
  208.     dev-libs/libxml2 required by (media-video/vlc-2.0.1::gentoo, installed)
  209.     dev-libs/libxml2 required by (dev-cpp/libcmis-0.1.0::gentoo, installed)
  210.     dev-libs/libxml2 required by (app-emulation/wine-1.5.4::gentoo, installed)
  211.     dev-libs/libxml2[icu] required by (www-client/chromium-20.0.1132.11::gentoo, ebuild scheduled for merge)
  212.     dev-libs/libxml2 required by (app-arch/libarchive-3.0.4::gentoo, installed)
  213.     >=dev-libs/libxml2-2.7:2 required by (gnome-base/librsvg-2.36.1::gentoo, installed)
  214.     >=dev-libs/libxml2-2.4.1 required by (dev-perl/XML-SAX-0.990.0::gentoo, installed)
  215.     dev-libs/libxml2 required by (media-video/transcode-1.1.7::gentoo, installed)
  216.     >=dev-libs/libxml2-2.4.10 required by (gnome-base/libglade-2.6.4::gentoo, installed)
  217.     dev-libs/libxml2 required by (dev-libs/rasqal-0.9.29::gentoo, installed)
  218.     >=dev-libs/libxml2-2.6.21 required by (dev-perl/XML-LibXML-1.980.0::gentoo, installed)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top